identifier: servo2350/rp2350b/hazard3
name: Servo2350 (Hazard3)
type: mcu
arch: riscv
flash: 16384
ram: 8192
toolchain:
  - zephyr
supported:
  - adc
  - clock
  - counter
  - dma
  - gpio
  - hwinfo
  - i2c
  - pwm
  - spi
  - usbd
  - uart
